package obejcts;

public class Ingredient {
	String name;
	String amount;
	String measurement;

	public Ingredient(String name, String amount) {
		this(name, amount, "");
	}

	public Ingredient(String name, String amount, String measurement) {
		this.name = name;
		this.amount = amount;
		this.measurement = measurement;
	}

	public String getName() {
		return name;
	}

	public String getAmount() {
		return amount;
	}

	public String getMeasurement() {
		return measurement;
	}

	public void setName(String name) {
		this.name = name;
	}

	public void setAmount(String amount) {
		this.amount = amount;
	}

	public void setMeasurement(String measurement) {
		this.measurement = measurement;
	}

}
